<?xml version="1.0" encoding="utf-8" ?>
<!--文件存储位置路径-->
<root>
  <!--商品主图-->
  <ProductImage>~/Images/ProductImage/</ProductImage>
  <!--商品相册-->
  <ProductMultiImage>~/Images/ProductMultiImage/</ProductMultiImage>
  <!--商品规格图片-->
  <ProductSpecificationImage>~/Images/ProductSpecificationImage/</ProductSpecificationImage>
  <!--商品分类图片-->
  <CategoryImage>~/Images/CategoryImage/</CategoryImage>
  <!--商品筛选字典图片-->
  <ProductFilterImage>~/Images/ProductFilterImage/</ProductFilterImage>
</root>